using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TargetTowerController : TowerController
{

    public override void ActivateTower()
    {
        base.ActivateTower();
        base._viewRadius = 6;
    }
}
